# Find an email Find and validate email for a single person by providing their first name, last name, and company information. This endpoint runs synchronously and returns the email result immediately. Company Information: Either company_name or company_domain must be provided to improve email finding accuracy. Endpoint: POST /v1/email-finder/single/ Version: 1.1.0 Security: BearerToken ## Request fields (application/json): - `first_name` (string, required) First name of the person - `last_name` (string, required) Last name of the person - `company_name` (string) Name of the company (required if company_domain not provided) - `company_domain` (string) Domain of the company (required if company_name not provided) ## Response 200 fields ## Response 400 fields ## Response 401 fields ## Response 402 fields